# PlurallTheme

Esse componente é o provedor de contexto para valores globais de estilo do Plurall.

## Como usar

Defina em provider:

```
import PlurallTheme from 'plurall-theme'

import App from './App'

const theme = {
  fontFamily: 'ComicSans',
}

ReactDOM.render((
  <PlurallTheme.Provider value={theme}>
    <App />
  </PlurallTheme.Provider>
), document.getElementById('root'))
```

Defina em consumer:

```
const App = () => (
  <PlurallTheme.Consumer>
    ({ fontFamily }) => (
      <div style={{ fontFamily }}>HelloWorld!</div>
    )
  </PlurallTheme.Consumer>
)
```
