import React from 'react'

export const defaultTheme = {
  borderRadius: '10px',
  breakpointMobile: '425px',
  breakpointTablet: '768px',
  cardPadding: '20px 20px 20px 30px',
  colorGreen: '#0bae82',
  colorWhite: '#fdfefe',
  heightFooter: '59px',
  heightHeader: '84px',
  paddingCard: '40px',
  paddingWrapper: '20px',
}

const PlurallTheme = React.createContext(defaultTheme)

export default PlurallTheme
