'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.defaultTheme = undefined;

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var defaultTheme = exports.defaultTheme = {
  borderRadius: '10px',
  breakpointMobile: '425px',
  breakpointTablet: '768px',
  cardPadding: '20px 20px 20px 30px',
  colorGreen: '#0bae82',
  colorWhite: '#fdfefe',
  heightFooter: '59px',
  heightHeader: '84px',
  paddingCard: '40px',
  paddingWrapper: '20px'
};

var PlurallTheme = _react2.default.createContext(defaultTheme);

exports.default = PlurallTheme;